{
	"102000911_0": "Bloodstained Serenade - Part One",
	"102000911_1": "\"Maria, your footwork is sloppy. Are you feeling all right?\"",
	"102000911_2": "(Shirabe and Kirika... They're putting themselves risk going behind enemy lines.)",
	"102000911_3": "(They're doing it for me.)",
	"102000911_4": "\"Each time Maria uses her power, Finé's soul grows stronger. Eventually she'll take over.\"",
	"102000911_5": "\"We can't let that happen.\"",
	"102000911_6": "\"We have to do it! We have to fight for Maria!\"",
	"102000911_7": "\"Maria, are you listening? Maria?\"",
	"102000911_8": "\"Sorry. I'm fine, Mom.\"",
	"102000911_9": "\"For today, just focus on your training.\"",
	"102000911_10": "\"Yes... Of course!\""
}